﻿
a:link { color: #515151;  font-family: Tahoma, Geneva, sans-serif; font-size: 14pt; text-decoration: none; }
.freeart { background-color: #F8F8F8; padding: 20px; border-radius: 10px; border-style: none; box-shadow: 4px 4px #666; border-color: #999; }
a:visited { color: #515151;}
a:active { color: #515151; }
.table { height: 235px; }
.tabletext { height: 30px; font-family: Tahoma, Geneva, sans-serif; color: #515151; font-size: small; font: normal; }
.trans { background-image: none; text-align: right; }
.menu { padding: 5px; margin: 10px; background-color: #FFF; width: 185px; height: 25px; color: #515151; padding-left: 12px; text-align: left; font-family: Tahoma, Geneva, sans-serif; font-weight: lighter; font-size: 12pt; }
.menustr { margin: 10px; background-color: #FFF; height: 25px; color: #515151; padding-left: 12px; text-align: left; font-family: Tahoma, Geneva, sans-serif; font-weight: lighter; font-size: 12pt; }
.bottom { font-size: 10pt; text-align: center; }
.menuhead { background-color: #0C72BA; border: 0px none White; padding-left: 5px; font-size: 14pt; width: 185px; height: 35px; color: White; text-align: left; font-family: Tahoma, Geneva, sans-serif; text-transform: uppercase; padding-top: 3px; }
.menusub { border: 0px none White; width: 185px; height: 25px; color: black; padding-left: 5px; font-style: normal; font-variant: normal; font-weight: bold; text-align: left; font-family: Tahoma, Geneva, sans-serif;font-size: smaller; }
.menu3 { background-color: transparent; text-indent: 0em text-align: left;
border: 0px none White; width: 185px; height: 25px; color: #515151; font-style: normal; font-variant: normal; font-weight: normal; }
body { font-family: Tahoma, Geneva, sans-serif; font-size: 12pt; color: #515151; background-color: #F8FAFD; background: url(../images/bg.jpg) center top repeat-x #084ab1; background-repeat: no-repeat; }
.h0 { font-family: Tahoma, Geneva, sans-serif; font-size: 36pt; font-weight: bold; color: #525051; }
h1 { font-family: Tahoma, Geneva, sans-serif; color: #525051; font-size: 21pt; }
h2 { font-family: Tahoma, Geneva, sans-serif; color: #525051; }
h3 { font-family: Tahoma, Geneva, sans-serif; color: #525051; text-align: center; }
h4 { font-family: Tahoma, Geneva, sans-serif; font-size: 14pt; color: #515151; font: normal normal bold 14px Arial, Helvetica, sans-serif; font-style: normal; text-align: center; }
h5 { font-family: Tahoma, Geneva, sans-serif; color: #525051; font-size : inherit; font-stretch : wider; font-weight : bolder; text-transform : uppercase; }
h6 { font-family: Tahoma, Geneva, sans-serif; color: inherit; font-size: larger; font-style: normal; }
#table1 tr td div table tr .style10 .style10 table tr td div { color: #999; font-size: 18pt; }
#table1 tr td #table9 tr td h4 font a font { font-size: 10pt; border-radius: 5px; }
#table1 tr td .style10 a font { font-size: 10pt; }
.linktable { border-radius: 10px; padding: 10px; background-color: #DFEFFF; border-color: #FF8C40; border-style: solid; border-width: 3px; margin-top: 10px; width: 80%; }
.topbox {
# border-radius: 10px; padding: 10px; # background-color: #DFEFFF;
background-color: #ffffff; border-color: #FF8C40; border-style: solid; border-width: 3px; width: 80%; text-transform: uppercase; }
.prtext { border-radius: 10px; padding: 10px; background-color: #CCE6FF; border-color: #FF8C40; border-style: solid; border-width: 3px; margin-top: 10px; width: 80%; text-align: left; }
}
#table1 tr td #table8 tr td .linktable tr td h4 { text-align: left; }
<style type="text/css">
<!--
.style3 {
 color: #0C72BA
}
.style4 { font-family: Arial; font-size: xx-small; color: #000099; }
.style5 { font-size: 14pt; }
.style6 { border-width: 0px; }
.style8 { background: #0C72BA; }
.style10 { text-align: center; }
.style13 { border: 0 solid #FFFFFF; }
.style16 { border: 1px solid #FFFFFF; font-size: x-small; vertical-align: middle; text-align: center; color: #FFFFFF; }
.style17 { color: #FFFFFF; text-transform: uppercase; font: normal small-caps bold 14px Verdana, Geneva, Tahoma, sans-serif; font-size: 12px; }
.style20 { font-size: medium; }
.style21 { border: 1px solid #FFFFFF; font-size: medium; vertical-align: middle; text-align: center; color: #FFFFFF; text-transform: capitalize; }
.style22 { border: 1px solid #FFFFFF; font-size: x-small; vertical-align: middle; text-align: center; color: #FFFFFF; text-transform: uppercase; }
.style23 { font-size: x-small; }
.style24 { text-transform: uppercase; text-align: center; }
.style27 { border: 0px solid White; padding-left: 5px; width: 155px; height: 25px; color: White; font-style: normal; font-variant: small-caps; font-weight: bold; text-align: center; font-family: Tahoma, Geneva, sans-serif; }
.style28 { color: gray; }
.style29 { text-align: left; }
.style31 { border: 1px solid #FFFFFF; font-size: x-small; vertical-align: middle; text-align: center; color: #FFFFFF; text-transform: capitalize; }
.style32 { border: 0 solid #F78F1E; text-align: center; }
.style33 { color: #00CC00; font-size: medium; }
.style34 { color: #00CCFF; font-size: medium; }
.style35 { color: #FF00FF; font-size: medium; }
body, td, th { font-size: 14pt; }
-->
</style>
